<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/bp/onlinemanual/000301" xml:lang="it">
   <Header>
      <Title>Scarico a consuntivo e Gestione del personale</Title>
      <Keyword type="header" order="d1e31260">
         <Level1>contabilità ore</Level1>
         <Level2>scarico a consuntivo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e31265">
         <Level1>scarico a consuntivo</Level1>
         <Level2>contabilità ore</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> 
         <Link href="/baanerp/ti/glossary/glossary#Backflushing_ti" role="glossary">Il metodo Scarico a consuntivo</Link> viene utilizzato per calcolare il costo della manodopera sostenuto per un ordine di produzione o per un ordine di assemblaggio, nel caso in cui l'impiegato collegato all'ordine non sia rilevante. Il codice impiegato è definito per centro di lavoro nella sessione <GUIRef href="/baanerp/ti/rou/tirou0101m000" role="session">Centri di lavoro (tirou0101m000)</GUIRef> e viene utilizzato solo per effettuare lo scarico a consuntivo dei costi manodopera nella sessione <GUIRef href="/baanerp/ti/cst/ticst0502m000" role="session">Costi orari stimati/effettivi (ticst0502m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>È possibile effettuare lo scarico a consuntivo delle ore per:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ti/glossary/glossary#000022" role="glossary">Ordini di produzione</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/glossary/glossary#000319" role="glossary">Ordini di assemblaggio</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ti/glossary/glossary#000305" role="glossary">Ordini stazione di linea consolidati</Link>
         </ListItem>
      </List>
      <Paragraph>Quando viene completato un ordine di produzione o una delle operazioni ad esso correlate, il costo della manodopera viene calcolato in <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef>, quindi automaticamente registrato in <GUIRef href="/baanerp/ti" role="package">Produzione</GUIRef> e in <GUIRef href="/baanerp/tf" role="package">Contabilità</GUIRef>. Le ore relativamente alle quali è stato effettuato lo scarico a consuntivo possono essere confermate nel package <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef> poiché le righe dell'ordine di produzione presenti nella sessione <GUIRef href="/baanerp/bp/tmm/bptmm1120m000" role="session">Ore ordini di produzione (bptmm1120m000)</GUIRef> sono già state approvate ed elaborate. Dopo il completamento dell'ordine di assemblaggio, anche le ore relative a quel determinato ordine verranno registrate in <GUIRef href="/baanerp/bp" role="package">Gestione del personale</GUIRef> al fine di calcolare i costi relativi alle macchine e alla manodopera. Questo processo automatico viene generato dallo stato <GUIRef href="/baanerp/ti/domains/asc.asst#completed" role="option">Completato</GUIRef> dell'ordine di assemblaggio o dell'ordine stazione linea consolidato.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListIntro>Il <Link href="/baanerp/ts/glossary/glossary#000018" role="glossary">tipo di manodopera</Link> relativo allo scarico a consuntivo proviene dalle sessioni riportate di seguito:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/ti/asc/tiasc0100m000" role="session">Parametri Controllo assemblaggio (tiasc0100m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parametri Gestione reparto produzione (tisfc0100s000)</GUIRef>
            </ListItem>
         </List>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000167" role="manual">Scarico a consuntivo</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/bp/onlinemanual/000303" role="manual">Programmi di lavoro</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>